<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2125</Title>
  <Series>2000 AD</Series>
  <Number>2125</Number>
  <StoryArc>Dungeons &amp; Dating (Basic), How The Max Got His Stripes, Making History, Ouroboros, Unearthed</StoryArc>
  <Summary>Cover: Mark Harrison

Judge Dredd - Unearthed (Part 2) (Rob Williams - Chris Weston - Patrick Goddard)
Kingmaker II - Ouroboros (Part Three) (Ian Edginton - Leigh Gallagher)
Survival Geeks - Dungeons &amp; Dating (Basic) (Part Three) (Gordon Rennie - Emma Beeby - Neil Googe)
Max Normal - How the Max Got His Stripes (Part 2) (Guy Adams - Dan Cornwell)
Grey Area - Making History (Part 3) (Dan Abnett - Mark Harrison)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:18:22.  [Issue ID 705399]</Notes>
  <Year>2019</Year>
  <Month>4</Month>
  <Day>3</Day>
  <Writer>Chris Weston, Dan Abnett, Emma Beeby, Gordon Rennie, Guy Adams, Ian Edginton, Rob Williams</Writer>
  <Penciller>Dan Cornwell, Leigh Gallagher, Mark Harrison, Neil Googe, Patrick Goddard</Penciller>
  <Inker>Dan Cornwell, Leigh Gallagher, Mark Harrison, Neil Googe, Patrick Goddard</Inker>
  <Colorist>Chris Blythe, Gary Caldwell, Jim Boswell</Colorist>
  <Letterer>Annie Parkhouse, Ellie De Ville, Simon Bowland</Letterer>
  <CoverArtist>Mark Harrison</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2125-prog-2125/4000-705399/</Web>
  <PageCount>32</PageCount>
  <Characters>Judge Dredd, Judge Logan</Characters>
  <Locations>Mega-City One</Locations>
  <Pages />
</ComicInfo>